SDL_WinRTGetDeviceFamily(3)

NAME
SDL_WinRTGetDeviceFamily - Detects the device family of WinRT platform at runtime.

HEADER FILE
Defined in SDL3/SDL_system.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_WinRT_DeviceFamily SDL_WinRTGetDeviceFamily();

RETURN VALUE
Returns a value from the SDL_WinRT_DeviceFamily enum.

AVAILABILITY
This function is available since SDL 3.0.0.